/*
 Theme Name:   Club Kelburn
 Template:     responsive
*/

@import url("../responsive/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
 
 .top-menu {
 	margin-top: 54px;
 }

 h1, h2, h3 {
 	 	font-family: "Arial Narrow", Arial, sans-serif;
 }

 h2, h3 {
 	font-weight: 200;
 }

 h2{
 	margin-top: 50px;
 }

 td h2{
 	margin-top: 0.8em;
 	margin-bottom: 0.8em;
 }

 h4 strong{
 	color:#5e1f66;
 }

 thead{
 	background-color: #54a04e;
 	color: white;
 }


 thead tr td h5, h6{
 	margin-top: 0;
 	margin-bottom: 0;
 }

 @media screen and (max-width: 650px) {
 	 .top-menu {
 	margin-top: 0px;
 	}
 }

 .top-menu li a {
 	font-size: 25px;
 	font-family: "Arial Narrow", Arial, sans-serif;
 }

  .top-menu li a:hover {
 	opacity: 0.5;
 }

 .menu a {
 	height: 30px;
 	line-height: 30px;
 	text-shadow: none;
 	color: rgba(255,255,255,1);
 	border-left: 1px solid rgba(0,0,0,0.1);
 }

 .menu a:hover{
 	background-image: none;
 	 	border-radius: 4px;

 }

 .menu {
 	background-image: none;
 	background-color: #54a04e;
 	border-radius: 4px;
 }

 ul.menu > li:hover {
 	background-color: rgba(0,0,0,0);
 }

 #featured-content{
 	 	font-family: "Arial Narrow", Arial, sans-serif;
 }

 .featured-title {
 	font-weight: 300;
 	font-size: 60px;
 }

 .featured-subtitle {
 	font-weight:100;
 	font-size: 25px;
 	text-align: left;
 	padding-left: 40px;
 	margin-top: 50px;
 }

 .entry-title{
 	margin-top: -15px;
 }


/*
*
*	TABLE STYLES
*
*/


/* Headers */
#tablepress-4 tbody tr:nth-child(7n + 1){
	background-color: #54a04e;
	color: white;
}

#tablepress-4 tbody tr:nth-child(7n + 1) .column-9{
	text-align: center;
}

#tablepress-4 tbody tr:nth-child(7n + 1) .column-1{
	font-weight: 600;
}

#tablepress-4 tbody tr:nth-child(7n){
	border-bottom: 40px solid white;
}




/*Total Styles*/
#tablepress-4 tbody tr:nth-child(7n + 2) .column-9{
	background-color: rgba(94, 31, 102, 0.95);
	color: white;
	text-align: center;
}
#tablepress-4 tbody tr:nth-child(7n + 3) .column-9{
	background-color: rgba(94, 31, 102, 0.95);
	color: white;
	text-align: center;
}
#tablepress-4 tbody tr:nth-child(7n + 4) .column-9{
	background-color: rgba(94, 31, 102, 0.95);
	color: white;
	text-align: center;
}
#tablepress-4 tbody tr:nth-child(7n + 5) .column-9{
	background-color: rgba(94, 31, 102, 0.95);
	color: white;
	text-align: center;
}
#tablepress-4 tbody tr:nth-child(7n + 6) .column-9{
	background-color: rgba(94, 31, 102, 0.95);
	color: white;
	text-align: center;
}

#tablepress-4 tbody tr:nth-child(7n + 7) .column-9{
	background-color: rgba(94, 31, 102, 0.95);
	color: white;
	text-align: center;
}



/*First Row*/
#tablepress-4 tbody tr:nth-child(7n + 2) .column-4{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 2) .column-5{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 2) .column-6{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 2) .column-7{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 2) .column-8{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
 

/*Second Row*/
#tablepress-4 tbody tr:nth-child(7n + 3) .column-3{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 3) .column-5{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 3) .column-6{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 3) .column-7{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 3) .column-8{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
 
/*Third Row*/
#tablepress-4 tbody tr:nth-child(7n + 4) .column-3{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 4) .column-4{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 4) .column-6{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 4) .column-7{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 4) .column-8{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}


/*Fouth Row*/
#tablepress-4 tbody tr:nth-child(7n + 5) .column-3{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 5) .column-4{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 5) .column-5{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 5) .column-7{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 5) .column-8{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}

/*Fith Row*/
#tablepress-4 tbody tr:nth-child(7n + 6) .column-3{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 6) .column-4{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 6) .column-5{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 6) .column-6{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 6) .column-8{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}

/*Sixth Row*/
#tablepress-4 tbody tr:nth-child(7n + 7) .column-3{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 7) .column-4{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 7) .column-5{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 7) .column-6{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}
#tablepress-4 tbody tr:nth-child(7n + 7) .column-7{
	border-left: 1px solid rgba(255,255,255,0.5);
	background-color: #999999;
	color: white;
}

.pointChart .row-1 {
	background-color: #54a04e;
	color: white;
}

.pointChart .row-1 .column-9{
	font-weight: 600;
}

.pointChart .column-9 {
	text-align: center;
}

.pointChart td {
	border: 1px solid #ddd !important;
}

